<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="20dp"
        android:weightSum="1" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:layout_weight="0.4"
            android:background="@drawable/bg_zigzag"
            android:orientation="vertical" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="20dp"
                android:text="Registration"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:layout_marginTop="60dp"
                android:gravity="center"
                android:text="Enter Your details to search and Book services."
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="#fff" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="0.6"
            android:orientation="vertical" >

            <!-- <RelativeLayout -->
            <!-- android:layout_width="match_parent" -->
            <!-- android:layout_height="70dp" -->
            <!-- android:background="#fff" > -->


            <!-- <TextView -->
            <!-- android:id="@+id/visi_left_login" -->
            <!-- android:layout_width="wrap_content" -->
            <!-- android:layout_height="wrap_content" -->
            <!-- android:layout_centerVertical="true" -->
            <!-- android:layout_gravity="center" -->
            <!-- android:drawableLeft="@drawable/back" -->
            <!-- android:drawablePadding="10dp" -->
            <!-- android:gravity="center_vertical" -->
            <!-- android:paddingLeft="10dp" -->
            <!-- android:text="@string/visitor_signup_leftlogin" -->
            <!-- android:textColor="#999" -->
            <!-- android:clickable="true" -->
            <!-- android:textSize="18sp" /> -->


            <!-- <TextView -->
            <!-- android:layout_width="wrap_content" -->
            <!-- android:layout_height="wrap_content" -->
            <!-- android:layout_centerInParent="true" -->
            <!-- android:layout_gravity="center_vertical" -->
            <!-- android:text="@string/owner_signup_header" -->
            <!-- android:textColor="@android:color/black" -->
            <!-- android:textSize="20sp" /> -->
            <!-- </RelativeLayout> -->


            <!--
                 <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:paddingTop="40dp"
                android:text="@string/textview_visitor_signup"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="#088888" />
            -->

            <EditText
                android:id="@+id/txt_signup_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:layout_marginTop="30dp"
                android:background="@drawable/edittext_background"
                android:hint="@string/txt_signup_name"
                android:inputType="text"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@android:color/black"
                android:textCursorDrawable="@null" />

            <!--
                 <View
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp" />
            -->
            <!--
             <EditText
            android:id="@+id/txt_signup_username"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:background="@drawable/edittext_background"
            android:drawableLeft="@drawable/usernamesignup"
            android:drawablePadding="6dp"
            android:hint="@string/txt_signup_username"
            android:padding="10dp"
            android:singleLine="true"
            android:textColor="@android:color/black" />
            -->


            <!--
             <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:background="@android:color/darker_gray" />
            -->

            <EditText
                android:id="@+id/txt_signup_email"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/edittext_background"
                android:hint="@string/txt_signup_email"
                android:inputType="textEmailAddress"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@android:color/black"
                android:textCursorDrawable="@null" />

            <!--
                 <View
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp" />
            -->

            <EditText
                android:id="@+id/txt_signup_phone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:background="@drawable/edittext_background"
                android:hint="@string/txt_signup_phone"
                android:inputType="phone"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@android:color/black"
                android:textCursorDrawable="@null" />

            <!--
                 <View
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp" />
            -->


            <!--
             <TextView
            android:id="@+id/txt_signup_DOB"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:background="@drawable/edittext_background"
            android:drawableLeft="@drawable/calendar"
            android:drawablePadding="8dp"
            android:hint="@string/txt_signup_dob"
            android:padding="10dp"
            android:textSize="18sp"
            android:singleLine="true"
            android:textColor="@android:color/black" />
            -->


            <!--
             <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:background="@android:color/darker_gray" />
            -->

            <EditText
                android:id="@+id/txt_signup_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/edittext_background"
                android:hint="@string/txt_signup_password"
                android:inputType="textPassword"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@android:color/black"
                android:textCursorDrawable="@null" />

            <!--
             <EditText
            android:id="@+id/txt_signup_confirm_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:background="@drawable/edittext_background"
            android:drawableLeft="@drawable/password"
            android:drawablePadding="10dp"
            android:hint="@string/txt_signup_cnfpassword"
            android:inputType="textPassword"
            android:padding="10dp"
            android:singleLine="true"
            android:textColor="@android:color/black" />
            -->

            <Button
                android:id="@+id/btn_signup_visitor"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/btn_bg"
                android:clickable="true"
                android:text="@string/visitor_signup_btn"
                android:textColor="@android:color/white" />
        </LinearLayout>
    </LinearLayout>

</ScrollView>